.xt_blog_title_link:before{content:url(https://m-static.ak.fbcdn.net/rsrc.php/v2/yq/r/M7UyyUA8-a5.png);}
.xt_blog_title_link{font-weight: bold;
}
.xt_blog_title {font-weight: bold;
}
.xt_blog_comments,
.xt_blog_write_a_comment
{display:none!important}
.xt_blog_comments_number
{display:none!important}
.xt_blog_social {display: none!important}
